#sidebar {
	WIDTH: 190px; FLOAT: left; HEIGHT: 278px; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
#sidebar UL {
	LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
#sidebar UL LI {
	DISPLAY: inline
}
#sidebar UL LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 12px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; TEXT-DECORATION: none
}
#home_banner {
	WIDTH: 558px; FLOAT: right; HEIGHT: 278px
}
#home_banner .hSearch {
	BACKGROUND-IMAGE: url(search_bg.gif); MARGIN-TOP: 2px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 65px
}
.demand_message {
	BORDER-BOTTOM: #adaaad 1px solid; POSITION: relative; BORDER-LEFT: #adaaad 1px solid; BACKGROUND-COLOR: #f7f3f7; MARGIN-TOP: 20px; WIDTH: 190px; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: #adaaad 1px solid; BORDER-RIGHT: #adaaad 1px solid
}
.demand_message H3 {
	BACKGROUND-IMAGE: url(demand_message_title.gif); TEXT-ALIGN: center; LINE-HEIGHT: 34px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px; COLOR: #29458c; FONT-SIZE: 12px; OVERFLOW: hidden
}
.demand_message .msg_con {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #666666; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.bt_pic {
	MARGIN-TOP: 20px; HEIGHT: 114px
}
.bt_pic .pleft {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.bt_pic .pmid {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.bt_pic .pright {
	FLOAT: right
}
